@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,600,700');

/*
.dietInput:last-child {
    display: none !important;
}
.erimenu_yleinenruokavalio:last-child {
    display: none !important;
}
*/

/* Tuottajat - lisää uusi */
.view-tuottaja .view-footer a, .view-tuote .view-footer a {
    display:none;
    }
.user-logged-in .view-tuottaja .view-footer a, .user-logged-in .view-tuote .view-footer a {
    display:block !important;
}

body {
    font-family: 'Montserrat', sans-serif;
}
header {
    background-color: #204069;
    height:100px;
    border-bottom: 55px solid #40a061;
}
header .region-header,
main .region-content {
    width:100%;
    max-width: 1250px;
    margin: auto;
    position: relative;
}

nav#block-erimenu-account-menu {
    float: right;
}
nav#block-erimenu-account-menu ul.menu li {
    display: inline-block;
}
nav#block-erimenu-account-menu ul.menu a {
    color:#ffffff;
}

header a.site-logo {
    position: absolute;
    top: 10px;
    left:12px;
    z-index: 498;
    height: 135px;
    width: 135px;
}
header a.site-logo img {
    max-height: 100%;
    width: auto;
}
footer div.region-footer {
    background-color: #204069;
}
nav#block-erimenu-footer {
    text-align: center;
}
nav#block-erimenu-footer ul {
    padding:5px 0;
    margin:0 auto;
    text-align: center;
}

nav#block-erimenu-footer li {
    display: inline-block;
    border-right: 1px solid #ffffff;
    padding:0px 8px;
}

nav#block-erimenu-footer ul.menu li a {
    color:#ffffff;
    text-decoration: none;
}

h1 {
    font-family: "Montserrat", Verdana, sans-serif;
    font-weight: 700;
    font-size: 18px;
}

body.path-frontpage .messages.messages--status {
    z-index: 9999;
    text-align: center;
    bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    cursor: pointer;
    -webkit-box-shadow: 0px -1px 5px 0px rgba(204,204,204,1);
    -moz-box-shadow: 0px -1px 5px 0px rgba(204,204,204,1);
    box-shadow: 0px -1px 5px 0px rgba(204,204,204,1);
}

/** Evästeilmoitus **/
.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info {
    background: #3fa060;
    padding: 15px 0;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
}
.eu-cookie-compliance-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.eu-cookie-compliance-content * {
    font-size: 14px !important;
}
.eu-cookie-compliance-content h2 {
    line-height: 1.6;
}
.eu-cookie-compliance-content h2 a {
    color: #204069;
    text-decoration: none;
}
.eu-cookie-compliance-buttons {
    margin: 0;
    float: none;
}
.eu-cookie-compliance-agree-button {
    background: transparent;
    background-color: #fff;
    border: 0;
    padding: 7px 1.5em;
    color: #3fa060;
    font-weight:  bold;
    margin: 0 15px 0 0;
    text-transform: uppercase;
    transition: all 0.2s ease-in;
}
.eu-cookie-compliance-agree-button:hover {
    background-color: #f9f9f9;
}
.eu-cookie-compliance-more-button {
    background: transparent;
    border: 0;
    box-shadow: none;
    color: #fff;
    font-weight: normal;
    margin: 0;
    text-shadow: none;
}
.eu-cookie-compliance-more-button:hover {
    background: transparent;
}

/** Some-links footer **/
#some-links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column nowrap;
    text-align: center;
    margin: 60px 0 30px;
}
#some-links .some-links-content {
    display: flex;
    flex-flow: row nowrap;
}
#some-links h2 {
    color: #fff;
    font-size: 20px;
    padding: 0 15px;
}
#some-links a {
    display: block;
    width: 35px;
    padding: 0 15px;
    font-size: 36px;
}
#some-links a i {
    color: #fff;
    transition: all 0.2s ease-in;
}
#some-links a:hover i {
    color: #3fa060;
}

@media screen and (max-width: 560px) {
    #some-links {
        margin: 30px 0;
    }
}

/** Dropdowns **/
#erimenu-main-component #searchBar #dietsWrapper .dropdown .dropbtnDiets, 
#erimenu-main-component #searchBar #categoriesWrapper .dropdown .dropbtnCategories {
    font-family: "Montserrat", Verdana, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 50px;
    height: 50px;
}
#erimenu-main-component #searchBar .dropdown-content,
#erimenu-main-component #searchBar .dropdown-content-newDiet {
    padding:6px 12px;
    box-sizing: border-box;
    margin:2px 0 0;
}

#erimenu-main-component #searchBar .dropdown-content :not(i) {
    font-family: "Montserrat", Verdana, sans-serif;
    font-weight: 300;
    font-size: 12px;
}

#erimenu-main-component #searchBar #dietsWrapper .dropdown-content, #erimenu-main-component #searchBar #categoriesWrapper .dropdown-content {
    text-align: left;
}
#newDiet {
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
    border: 2px solid white;
}
.categoryInput,
.dietInput {
/*    transition: all 200ms ease;*/
}
.categoryInput *,
.dietInput * {
    cursor:pointer;
    transition: all 200ms ease;
}
.categoryInput *:hover,
.dietInput *:hover {
    text-shadow: 0 0 2px #ccc;
}

/** frontpage **/
#erimenu-main-component #middleContentWrapper #infoTextContentWrapper {
    color: #204069;
    font-family: "Montserrat", Verdana, sans-serif;
    font-weight: 400;
}
#erimenu-main-component #middleContentWrapper #infoTextContentWrapper h2 {
    font-size: 16px;
    font-weight: 400 !important;
}
#erimenu-main-component #middleContentWrapper #infoTextContentWrapper p {
    font-size: 12px;
}

#erimenu-main-component #resultlist-wrapper #resultList {
     background: transparent !important;   
}
#erimenu-main-component #resultlist-wrapper .listItemImg img {
    object-fit: cover;
    height: 190px;
    width:190px;
    transition: all 200ms ease;
}
#erimenu-main-component #resultlist-wrapper .listItemImg a:hover img {
    transform: scale(1.05);
}
#erimenu-main-component #resultlist-wrapper #resultList {
     text-align: left; 
}

ul#resultList li {
    margin:0 15px 15px 0 !important;
    width: auto !important;
}

#erimenu-main-component #resultlist-wrapper #resultList li .listItemImg {
    padding: 0;
    height: 190px;
    width: 190px;
    overflow: hidden;
    text-align: left;
}

#erimenu-main-component #resultlist-wrapper #resultList li #listItemDesc {
    padding:6px 0 0;
    color: #204069;
    text-align: left;
    word-break: break-word;
}

#delete-diet {
    margin-left: 80px;
}


/*** VIEWS TABLES ***/
/*
table.views-table {
    font-size: 0.8em;
    border:1px solid #222222;
    width:100%;
}

table.views-table th {
    padding:2px 5px;
    text-align: center;
}
table.views-table th a {
    color:#000000;
}
table.views-table td {
    padding:2px 3px;
}

table.views-table tr {
    border-bottom:1px solid #222222;
}

table.views-table tr:nth-child(odd) {
    background: #CCC;
}
table.views-table thead tr {
    background: #ffffff !important;
}
*/

/**
 * @file
 * Styles for Bartik's tables.
 */

table {
  border: 0;
  border-spacing: 0;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
tr {
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
thead > tr {
  border-bottom: 1px solid #000;
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: #fff;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left; /* LTR */
}
.tabledrag-handle:hover,
.tabledrag-handle {
  border: none;
}
[dir="rtl"] tr td,
[dir="rtl"] tr th {
  text-align: right;
}


/** RUOKAOHJE TEMPLATE **/
.page-node-type-ruokaohje .layout-content,
.page-node-type-tuote .layout-content {
    padding: 0 15px;
}

body.page-node-type-ruokaohje h1.page-title span {
    text-transform: uppercase;
}
.erimenu_hero_kuva {
    width: 100%;
    height:275px;
    max-height:275px;
    overflow: hidden;
}
.erimenu_hero_kuva * {
    max-height: 275px;
}
.erimenu_high_priority_header {
    text-transform: uppercase;
}
.erimenu_low_priority_header {
    font-weight: 300;
    font-size: 1.3em;
    margin-top: 0;
}

div.erimenu_ruokaohje_tuotteet_wrapper { 
    margin:0 -20px;
    width:calc(100% + 40px);
}
div.erimenu_ruokaohje_tuote_wrapper {
    margin: 20px;
}

@supports (display: flex) {
	div.erimenu_ruokaohje_tuotteet_wrapper { 
        display: flex; 
        flex-wrap: wrap;
    }
    div.erimenu_ruokaohje_tuote_wrapper {
        flex-basis:140px;
    }
}
@supports not (display: flex) {
	div.erimenu_ruokaohje_tuotteet_wrapper { 
        display: block; 
    }
    div.erimenu_ruokaohje_tuote_wrapper {
        display: inline-block;
        float:left;
        width:140px;
    }
}
div.erimenu_ruokaohje_tuote_wrapper a {
    color:#204069;
    text-decoration: none;
    font-size: 18px;
}
div.erimenu_ruokaohje_tuote_wrapper div.erimenu_ruokaohje_tuotteennimi {
    margin:10px 0 0;
}

.erimenu_ruokaohje_tuotekuva {
    width:140px;
    height: 140px;
    overflow: hidden;
}
.erimenu_ruokaohje_tuote_wrapper img{
    width: 100%;
    height:100%;
    object-fit: contain;
}
.erimenu_hero_kuva img{
    width: auto;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}
.erimenu_strong {
    font-weight: 700;
}
.erimenu_strong * {
    display:inline-block;
    text-transform: lowercase;
}
.erimenu_underline_wrapper {
    border-bottom:1px solid #9cacbc;
    padding: 15px 0;
}
.erimenu_ruokaohje_palsta_wrapper {
    display: flex;
}
.erimenu_ruokaohje_ainesosat_wrapper {
    align-items: flex-start;
}
.erimenu_ruokaohje_content_wrapper .erimenu_ruokaohje_content_left,
.erimenu_ruokaohje_ainesosat_right {
    flex-basis: 60%;
}
.erimenu_ruokaohje_content_wrapper .erimenu_ruokaohje_content_left p:first-of-type {
    margin-top:0;
}
.erimenu_ruokaohje_content_wrapper .erimenu_ruokaohje_content_right,
.erimenu_ruokaohje_ainesosat_left {
    flex-basis: 40%;
}
.erimenu_category_box {
    border:2px solid #1f3f68;
    border-radius: 3px;
    padding:5px 20px;
    display: inline-block;
    margin: 0 10px 10px 0;
}

.erimenu_ruokaohje_valmistusohje_annoksia * {
    display: inline-block;
}

.erimenu_ruokaohje_ainesosat_right {
    background: #eef2f5;
    padding:20px 30px;
    margin:20px 0 0 20px;
}
.erimenu_yleinenruokavalio_is_ok {
    padding:8px 0 8px 40px;
    background: url("../img/ok.png") center left no-repeat;
    background-size: 25px 25px;
/*    min-height: 35px;*/
}
.erimenu_yleinenruokavalio_is_not_ok,
.erimenu_kontaminaatioriski {
    padding:8px 0 8px 40px;
    background: url("../img/not_ok.png") center left no-repeat;
/*    min-height: 35px;*/
    background-size: 25px 25px;
}
.erimenu_yleisetruokavaliot_wrapper {
/*    columns: 2;*/
    width: 500px;
}
.erimenu_yleinenruokavalio {
    width: 250px;
    float:left;
    box-sizing: border-box;
}
.erimenu_yleisetruokavaliot_wrapper:after {
    content: "";
    display: block;
    clear: both;
}



/*** TUOTE NÄKYMÄ ***/
.erimenu_tuote_ravintosisalto div * {
    display: inline-block;
}
.erimenu_tuote_ainesosat_left {
    flex-basis: 40%;
}
.erimenu_tuote_ainesosat_right {
    flex-basis: 60%;
}
.erimenu_tuote_ruoka_aineet {
    background: #eef2f5;
    padding:20px 30px;
    margin:20px 0;
}

.erimenu_tuottaja_logot_wrapper:after {
    content: "";
    display: block;
    clear: both;
}
.erimenu_tuottaja_logot_wrapper {
    text-align: right
}
.erimenu_tuottaja_logo_wrapper {
/*    float:right;*/
    display: inline-block;
}
.erimenu_tuottaja_logo_wrapper img {
    max-width: 120px;
    height: auto;
    margin: 10px 0 10px 15px;
}

#edit-field-nayttokerrat-wrapper {
    display: none;
}

.erimenu_category_wrapper .field {
    text-align: center;
}
.erimenu_category_wrapper .field img{
    max-width: 80%;
    height: auto; 
}

/** TUOTTAJANÄKYMÄ **/
/*** TUOTTAJA NÄKYMÄ ***/
.node-tuote-form.node-form #edit-status-value--description {
    margin-left: 0;
    padding-top: 5px;
}

#block-emtuottajahome {
    position: absolute;
    top: 45px;
    right: 0;
}
#block-emtuottajahome a {
    color: #fff;
}
#block-emtuottajahome a:visited {
    color: #fff;
}
body.page-node-type-tuottaja main {
    padding: 15px;
}
body.page-node-type-tuottaja #block-erimenu-local-tasks .tabs.primary li:nth-child(3) {
    display: none;
}
#erimenu-uusi-tuote {
    margin: 25px 0;
}
body.page-node-type-tuottaja #block-erimenu-content .erimenu_ruokaohje_content_wrapper .field--name-field-kuvaus .field__label {
    margin: 0.67em 0;
}
    
.erimenu_tuottaja_tuoteet_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.erimenu_tuottaja_tuotteet_wrapper .erimenu_tuottaja_tuote_wrapper {
    flex-basis: 18%;
    margin:0 2% 2% 0;
}
.erimenu_tuottaja_tuotteet_wrapper .erimenu_tuottaja_tuote_wrapper img {
    height: auto;
    max-width: 100%;
    max-height: 204px;
}
.erimenu_tuottaja_tuotteet_wrapper .erimenu_tuottaja_tuote_wrapper a {
    text-align: center;
    text-decoration: none;
    color:#204069;
}
.erimenu_tuottaja_tuotteet_wrapper .erimenu_tuottaja_tuote_wrapper a p {
    text-align: left;
}
.erimenu_tuottaja_tuotteet_wrapper .erimenu_tuottaja_tuote_wrapper a div.erimenu_tuottaja_tuote_img_wrapper {
    width:100%;
    text-align: center;
    vertical-align: middle;
    height: 204px;
}

@supports (display: flex) {
	.erimenu_tuottaja_content_wrapper,
    .erimenu_tuottajan_tuotteet_wrapper { 
        display: flex;
        flex-wrap: wrap;
    }
    .erimenu_tuottaja_content_left {
        flex-basis:60%;
    }
    .erimenu_tuottaja_content_right {
        flex-basis:40%;
    }
    .erimenu_tuottajan_tuotteet_wrapper .erimenu_tuottajan_tuote {
        flex-basis: 200px;
    }
}
@supports not (display: flex) {
	.erimenu_tuottaja_content_wrapper { 
        display: block; 
    }
    .erimenu_tuottaja_content_left,
    .erimenu_tuottaja_content_right {
        display: inline-block;
        float:left;
    }
    .erimenu_tuottaja_content_left {
        width:60%;
    }
    .erimenu_tuottaja_content_right {
        width:40%;
    }
    .erimenu_tuottajan_tuotteet_wrapper .erimenu_tuottajan_tuote {
        width: 200px;
    }
}

.erimenu_ruokaohje_tuotteennimi {
    overflow: hidden;
}

@supports (hyphens: auto) {
    .erimenu_ruokaohje_tuotteennimi {
        hyphens: auto;
    }
}
@supports not (hyphens: auto) {
    .erimenu_ruokaohje_tuotteennimi {
        word-break: break-all;
    }
}
.erimenu_tuottaja_content_left,
.erimenu_tuottaja_content_right {
    padding:10px;
    box-sizing: border-box;
}
.erimenu_tuottaja_content_right {
    text-align: center;
}
.erimenu_tuottaja_content_right img {
    max-height: 200px;
    max-width: 200px;
    height: auto;
    width: auto;
}

/*** YLLÄPITO LINKKI ***/
#block-yllapito {
    float: right;
}
#block-yllapito ul li {
    list-style: none;
}
#block-yllapito ul li a {
    padding: 5px 0;
    color:#ffffff;
}

#footer-logos {
    display: flex;
    align-items: center;
    justify-content: center;
}
#footer-logos img {
    max-height: 160px;
    width: auto;
    margin: 0 20px;
    padding: 50px 20px;
}

/** TUOTTAJA TABLE **/
body.path-tuottaja .region.region-content {
    padding: 15px;
    box-sizing: border-box;
    max-width: 100%;
    overflow-x: scroll;
}

/* Recaptcha */
.g-recaptcha{
    padding: 1.5rem 0;
}
/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}
@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}

@media screen and (max-width: 1300px) {
    body.page-node-type-page main .layout-content, 
    body.page-node-type-webform main .layout-content {
        padding: 15px;
        box-sizing: border-box;
    }

    body.page-node-type-webform main .layout-content form {
        display: flex;
        flex-direction: column;
    }

    body.page-node-type-webform main .layout-content form input,
    body.page-node-type-webform main .layout-content form textarea {
        max-width: 100%;
        border: 1px solid #ccc;
        display: block;
        margin: 10px 0;
        box-sizing: border-box;
    }

    body.path-user .region.region-content {
        padding: 15px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
    }
    body.path-user .user-login-form {
        display: flex;
        flex-direction: column;
    }
    body.path-user .user-login-form input,
    body.path-user .user-register-form input,
    body.path-user .user-pass input {
        border: 1px solid #204069;
        margin: 15px 0;
        max-width: 100%;
        box-sizing: border-box;
        display: block;
    }
    body.path-user #block-erimenu-local-tasks .tabs.primary {
        display: flex;
        flex-direction: column;
    }
    body.path-user #block-erimenu-local-tasks .tabs.primary a {
        padding-left: 0;
    }
}

@media screen and (min-width: 1001px) and (max-width: 1100px) {
    /* body.path-frontpage #erimenu-main-component #searchBar #dietsWrapper .dropdown-content,
    body.path-frontpage #erimenu-main-component #searchBar #dietsWrapper .dropdown-content-newDiet,
    body.path-frontpage #erimenu-main-component #searchBar #categoriesWrapper .dropdown-content {
        position: fixed;
        top: 147px;
        width: 100%;
        left: 0;
        height: auto;
        overflow: visible;
    } */
    body.path-frontpage #erimenu-main-component #searchBar #categoriesWrapper .dropdown-content {
        right: -135px;
    }
}

@media screen and (max-width: 1024px) {
    header a.site-logo {
        height: 80px;
        width: 80px;
    }

    body.path-frontpage #erimenu-main-component #middleContentWrapper #infoText {
        transition: none !important;
        -moz-transition: none !important;
        -ms-transition: none !important;
        -webkit-transition: none !important;
        -o-transition: none !important;
    }
    body.path-frontpage #erimenu-main-component #middleContentWrapper #infoText.hidden {
        display: none !important;
    }
    body.path-frontpage #erimenu-main-component #resultlist-wrapper {
        padding: 0 15px;
        box-sizing: border-box;
        display: block;
        position: relative !important;
    }

    body.path-frontpage #erimenu-main-component #resultlist-wrapper #resultList {
        text-align: center;
    }

    body.path-frontpage #erimenu-main-component #resultlist-wrapper #resultList li .listItemImg {
        text-align: center;
        width: auto;
    }

    body.path-frontpage #erimenu-main-component #searchBar #userInput {
        margin-top: 0;
        padding: 10px 15px;
        text-align: center;
        width: 100%;
        border-bottom: 1px solid #204069;
        border-radius: 0;
    }
}

@media screen and (max-width: 768px) {
    /* Tuottaja näkymä */
    body.page-node-type-tuottaja .erimenu_tuottaja_tuote_wrapper {
        flex-basis: 50%;
        padding: 15px;
        box-sizing: border-box;
        margin: 0;
    }
    #block-emtuottajahome {
        right: 15px;
    }
    /* END Tuottaja näkymä */
    #erimenu-main-component #searchBar .dropdown-content :not(i) {
        font-size: 14px;
    }

    nav#block-erimenu-account-menu ul.menu {
        position: relative;
    }
    nav#block-erimenu-account-menu ul.menu li {
        position: absolute;
        right: 10px;
        top: 0;
        text-align: right;
        width: 160px;
    }
    nav#block-erimenu-account-menu ul.menu li:last-child {
        top: 35px;
    }

    #erimenu-main-component #resultlist-wrapper h2 {
        font-size: 18px;
    }
    
    body.path-frontpage #erimenu-main-component #searchBar #dietsWrapper .dropdown .dropdown-content .dietInput {
        padding: 10px 0;
    }
    
    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet {
        right: 0;
    }
    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet #switchDietFilter {
        float: none;
        margin: 10px 0;
    }
    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet h2 {
        font-size: 20px;
    }

    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet #addNewItem,
    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet #delete-diet {
        display: none;
    }

    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet #newDietItemInput {
        width: 100%;
        box-sizing: border-box;
    }
    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet .newDietGroupItem {
        box-sizing: border-box;
        height: auto;
    }

    #addNewItem, 
    #delete-diet, 
    #newDietSave {
        cursor: pointer !important;
    }

    /** 19.12.2017 Tuotesivut **/
    .erimenu_yleisetruokavaliot_wrapper {
        flex-wrap: wrap;
        width: 100%;
    }
    .erimenu_yleisetruokavaliot_wrapper .erimenu_yleinenruokavalio {
        flex: 1 1 100%;
    }

    .erimenu_ruokaohje_ainesosat_wrapper {
        display: flex;
        flex-direction: column;
        justify-content: left;
    }

    .erimenu_ruokaohje_ainesosat_wrapper .erimenu_ruokaohje_ainesosat_left {
        width: 100%;
    }
    .erimenu_ruokaohje_ainesosat_wrapper .erimenu_ruokaohje_ainesosat_left, 
    .erimenu_ruokaohje_ainesosat_wrapper .erimenu_ruokaohje_ainesosat_right {
        flex: 1 1 100%;
        margin: 15px 0;
    }

    .erimenu_ruokaohje_content_wrapper {
        justify-content: left;
        flex-direction: column;
    }

    .erimenu_ruokaohje_content_wrapper .erimenu_ruokaohje_content_right {
        margin-top: 15px;
    }

    .page-node-type-ruokaohje .layout-content table {
        max-width: 100%;
        width: 100% !important;
    }

    /** 19.12.2017 Header **/
    header {
        height: 175px;
    }

    #block-yllapito {
        position: absolute;
        right: 15px;
        top: 30px;
    }

    #block-erimenu-account-menu {
        position: absolute;
        right: 6px;
        top: 67px;
    }

    #block-erimenu-branding {
        position: absolute;
        left: 15px;
        top: 35px;
    }
}

@media screen and (max-width: 560px) {
    /* Tuottaja näkymä */
    body.page-node-type-tuottaja .erimenu_tuottaja_tuote_wrapper {
        flex-basis: 100%;
    }
    /* END Tuottaja näkymä */

    #footer-logos {
        flex-direction: column;
    }
    #footer-logos img {
        padding: 15px 0;
    }
    nav#block-erimenu-footer ul.menu {
        padding: 20px 0;
        display: flex;
        flex-direction: column;
    }

    nav#block-erimenu-footer li {
        flex: 1 1 100%;
        margin: 5px 0;
        padding: 0;
        border: 0;
    }
}

@media screen and (max-width: 414px) {
    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet #newDietSave {
        display: block;
        margin: 20px 0;
    }
    body.path-frontpage #erimenu-main-component #searchBar .dropdown-content-newDiet .newDietInputs {
        width: 100%;
        box-sizing: border-box;
    }
    body.path-frontpage #erimenu-main-component #searchBar #dietsWrapper .dropdown-content, 
    body.path-frontpage #erimenu-main-component #searchBar #categoriesWrapper .dropdown-content {
        overflow-y: scroll;
    }
}

@media screen and (max-width: 374px) {
    body.path-frontpage #erimenu-main-component #searchBar #dietsWrapper .dropdown-content, 
    body.path-frontpage #erimenu-main-component #searchBar #categoriesWrapper .dropdown-content {
        min-width: 320px;
    }

}
